<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  define('CATEGORY_ANTIROBOTREG', 'Validation Code');

  define('ENTRY_ANTIROBOTREG', 'Enter the letters as shown above the box.<BR><i>This help prevent automated registrations</i>.');
  define('ENTRY_ANTIROBOTREG_TEXT', '&nbsp;<small><font color="#FF0000">required</font></small>');

  define('ERROR_VALIDATION', 'Error:');
  define('ERROR_VALIDATION_1', 'Could not obtain registration information');
  define('ERROR_VALIDATION_2', 'Invalid Validation Code');
  define('ERROR_VALIDATION_3', 'Could not delete validation key');
  define('ERROR_VALIDATION_4', 'Could not optimize database');
  define('ERROR_VALIDATION_5', 'Could not check registration information');
?>